Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 May 2020 22:48:59 -0400

Chat transcript

	
		
			Name: Susan Escolar
		
			E-mail: [email-masked]

	David Mon, 05/18/20 10:18:42 am Asia/Manila
	
		Hello. How may I help you?
	
		How can I assist you Susan?

	Susan Escolar 10:20:07 am
	
		Hi, I'm looking for dedicated server for my websites.

	David 10:20:26 am
	
		Alright! Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		Could you please provide some of your details so That I can forward your query to my sales team and they will get back to you with all the important information.

	Susan Escolar 10:22:33 am
	
		Can you quote me for this specs?
	
		1x E3-1270 V6 Server - Windows Server 2019 Standard Edition
Memory - 32GB
Storage Drive - 2 x 512GB SSD w/ Hardware RAID 1 
1TB SSD Samsung 850 Pro
Cisco ASA 5505
Control Panel - Plesk (100 Domains)

	David 10:23:07 am
	
		Certainly, our sales team will be the best option for you.
	
		They will certainly get back to you with the quote and other further information.

	Susan Escolar 10:23:57 am
	
		I have a question about support
	
		how do you support your customers?

	David 10:24:16 am
	
		Could you please confirm is this [email-masked] the correct mail to reach you?

	Susan Escolar 10:24:32 am
	
		yes that's correct.

	David 10:25:03 am
	
		Alright! I have forward your query to my sales team. They will get back to you with in 24 hours via email.

	Susan Escolar 10:25:18 am
	
		ok thank you for our help.

	David 10:25:38 am
	
		You are most welcome. Is there anything else I can help you with?

	Susan Escolar 10:26:34 am
	
		I just wanna ask how do you support your clients
	
		I'm from Philippines so we have time difference

	David 10:27:27 am
	
		Lots of our customers are from different countries. Our team will support you 24*7

	Susan Escolar 10:28:16 am
	
		Thanks you!

	David 10:28:40 am
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe Susan :)

	System 10:28:49 am
	
		David archived the chat

	System 10:29:01 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	10m 7s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com